Redmine - Defect #22135

Semi colon is spelled semicolon
2016-03-03 09:56 - Felix Schafer

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jean-Philippe Lang % Done:
Category: Translations Estimated time:
Target version: 3.3.0

Resolution: Fixed Affected version:
Description

See https://en.wikipedia.org/wiki/Semicolon

Associated revisions

Revision 15246 - 2016-03-15 22:55 - Jean-Philippe Lang

Fix: Semi colon is spelled semicolon (#22135).

Patch by Felix Schéfer.

Revision 15247 - 2016-03-15 23:02 - Jean-Philippe Lang
Reverts r15246 with broken encoding (#22135).

Revision 15248 - 2016-03-15 23:03 - Jean-Philippe Lang

Fix: Semi colon is spelled semicolon (#22135).

Patch by Felix Schéfer.

History

#1 - 2016-03-06 07:25 - Toshi MARUYAMA

- Target version set to 3.3.0

#2 - 2016-03-15 22:55 - Jean-Philippe Lang
- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.

Files
semicolon.patch 15.3 KB 2016-03-03 Felix Schafer
2025-05-02 1/1



https://en.wikipedia.org/wiki/Semicolon
http://www.tcpdf.org

